body {
  margin: 0;
  text-align: center;
  font-family: 'Montserrat', serif;
}

h1{
  font-size: 6.625rem;
  margin: 50px auto 0 auto;
  font-family: 'Sacramento', cursive;
  color: #fdc17d;
  font-weight: 600;
}

h2{
  font-family: 'Montserrat', sans-serif;
  font-size: 2.5rem;
  color: #fdc17d;
  font-weight: bolder;
  margin-top: 5px;
  margin-bottom: 10px;
}

.profile h2{
  font-size: 4.0rem;
}

.contact-me h2{
  font-size: 3.8rem;
}

h3{
  font-family: 'Montserrat', sans-serif;
  font-size: 2rem;
  color: #084C61;
  margin: 5px 0;
  font-weight: bolder;
}

a{
  font-family: 'Montserrat', sans-serif;
  color: #084C61;
  font-weight: bolder;
  text-decoration: none;
}

.skills{
  height: 650px;
  background-color: #87a7c2;
  color: white;
  font-size: 20px;
  white-space: normal;
}

*.skill-row{
  width: 50%;
  margin: 80px auto;
  text-align: left;
  line-height: 2;
  padding-top: 40px;
}


.profile {
  height: 600px;
  line-height: 2;
  font-size: 2rem;
}


.top-container {
  height:700px;
  background-color: #7ea8c5;
  position: relative;
  padding-top: 180px;
}

.top-cloud {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  height: 225px;
  position: absolute;
  right:200px;
  top:20px;
  opacity: 0.7;
  transition: all 5s ease;
          animation: top-cloud 85s infinite linear both;
}

@keyframes bottom-cloud {
  from {left: -10%;}
  to {left: 100%;}
}

@keyframes top-cloud {
  from {left: -30%;}
  to {left: 100%;}
}

.bottom-cloud {
  height: 200px;
  position: absolute;
  left: 350px;
  top: 250px;
  opacity: 0.75;
  transition: all 5s ease;
          animation: bottom-cloud 65s infinite linear both;
}

.mountain{
  height: 200px;
}

.me{
  height: 200px;
  margin-top: 50px;
}

.contact-me{
  height: 100px;
}

/* .cloud:hover{
  transform: translateX(-100px);
   transition: transform 2s;
} */

.ux{
  height: 200px;
  float: left;
  margin-right: 30px;
}

.programming{
  height: 200px;
  float: right;
  margin-left: 30px;
}

/* .cloud:hover{
  transition: all 1s;
  transform: translateX(-30%);
} */



.me:hover{
  transition: all 0.5s;
  transform:scale(1.1);
}

a:hover{
  color: #FFC857;
    -webkit-transition: color 350ms linear;
    -ms-transition: color 350ms linear;
    transition: color 350ms linear;
}

/* .cloud:not( :hover ){
  transition: all 100s;
} */

.me:not( :hover ){
  transition: all 0.5s;
  /* transform: scale(1); */
}

a:not( :hover ){
  transition: all 500ms;
  /* transform: scale(1); */
}
